
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN text_1529935994363*/
#text_1529935994363 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935994363*/
/*BEGIN title_1602277597361*/
#title_1602277597361 {background-color: rgba(0, 0, 0, 0) }
/*END title_1602277597361*/
/*BEGIN form_1602276841065*/
#form_1602276841065 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(255, 77, 99) !important;}
#form_1602276841065 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1602276841065 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 .omw-form-select .nice-select{background-color: rgb(246, 246, 246);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1602276841065*/
/*BEGIN text_1602276745858*/
#text_1602276745858 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602276745858*/

/*BEGIN text_1602685171353*/
#text_1602685171353 {background-color: rgba(0, 0, 0, 0) }

/*END text_1602685171353*/
